<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ko"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>오세아니아</title></head><body id=""><div class="header">중요 정보</div><h1>오세아니아</h1><div>
<p>기기를 구입한 지역에 따라 다음 보증 기간이 적용됩니다.</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7473e20"> <p>국가/지역</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7473e26"> <p>제품 보증</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>오스트레일리아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>크리스마스 섬</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>코코스 제도</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>피지</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>프랑스령 폴리네시아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>괌</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>마셜 제도</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>미크로네시아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>나우루</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>뉴칼레도니아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>뉴질랜드</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>북마리아나 제도</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>팔라우</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>파푸아뉴기니</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>핏케언 제도</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>사모아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>솔로몬 제도</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>통가</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>투발루</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>바누아투</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>월리스 푸투나</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12개월</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>